isenkram-lookup(1)

Name
isenkram-lookup - look up hardware related packages relevant for this machine

SYNOPSIS

isenkram-lookup [--help|-h] [modalias] ...

DESCRIPTION

Extract all modalias values present in /proc on the current machine, and check if these modalias values map to installable packages.

If arguments are given, these are interpreted as a modalias value and used instead of the modalias values present on the current machine.

You can run this to locate all modalias strings for your machine:
        find /sys/devices -name modalias -print0 | xargs -0 sort -u

OPTIONS

There are no options.

SEE ALSO

    •   isenkramd(1), isenkram-autoinstall-firmware(8), isenkram-pkginstall(8)

Author
The isenkram system is written Petter Reinholdtsen and others. This manual page for isenkram-lookup was written by Petter Reinholdtsen.

Copyright
GPL v2+